This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 740717

Summary: scp outputs the target file privileges and exit without copying
Product: [Fedora] Fedora Reporter: Jean Christophe Diomard Arrazau <jcarrazau>
Component: opensshAssignee: Jan F. Chadima <jchadima>
Status: CLOSED NOTABUG QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: unspecified    
Version: 15CC: jchadima, mattias.ellert, mgrepl, tmraz
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-09-27 19:34:41 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Jean Christophe Diomard Arrazau 2011-09-23 01:36:55 EDT
Description of problem:

The execution of the usual command is far from expected "
<snip>
$ scp -r user@server.example.com:~/  .

D0700 0 user

$
</snip>

I tried with differnt users and removed then reinstalled the rpm, did an rpm -V, everything seems correct.

Version-Release number of selected component (if applicable):
openssh-clients5.6p1-34.fc15.1.x86_64.rpm

How reproducible:
everytime for me

Steps to Reproduce:
1. upgrade to this version of openssh-clients
2. try to scp a file
3. voila
  
Actual results:

an irrelevent output

Expected results:

copied files on the local machine, with a progress bar .

Additional info:

please let me know if you want an strace or anything more.
Comment 1 Jean Christophe Diomard Arrazau 2011-09-27 19:34:41 EDT
the problem is only coming from one server.
This is definitively not a bug from this side.
Sorry